changequote(`{{', `}}')
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">
    <meta name="description" content="We are making open-source body parts">
    <title>rsp8 - esyscmd({{cat title}})</title>
    <style>include({{./main.css}})</style>
    <link rel="icon" href="data:;base64,esyscmd({{base64 /builds/rsp8/gnr/web/builder/favicon.png | tr -d '\n'}})">
  </head>
  <body>
    <div class="sidebar">
      esyscmd({{/builds/rsp8/gnr/web/builder/isactive.sh $(pwd)}})
    </div>
    <div class="content">
      <div class="headsvg">
        include({{/builds/rsp8/gnr/web/builder/respaw.svg}})
      </div>
